@import url("https://fonts.googleapis.com/earlyaccess/notosansjapanese.css");
/*================================================================================
FileName: _base.scss
================================================================================*/
html,
button,
input,
select,
textarea {
  color: #333;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

hr {
  display: block;
  height: 1px;
  padding: 0;
  margin: 1em 0;
  border: 0;
  border-top: 1px solid #ccc;
}

img {
  vertical-align: middle;
}

li img {
  vertical-align: bottom;
}

fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}

textarea {
  resize: vertical;
}

body {
  position: relative;
  padding: 0;
  margin: 0;
  overflow-x: hidden;
  overflow-y: scroll;
  word-wrap: break-word;
}

.clearfix::after {
  display: table;
  clear: both;
  content: "";
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

ul li {
  padding: 0;
  margin: 0;
  list-style: none;
}

/*
global
------------------------------------------------*/
h1 {
  margin: 0;
  font-size: 150%;
}

h2 {
  margin: 0;
  font-size: 140%;
}

h3 {
  margin: 0;
  font-size: 130%;
}

h4 {
  margin: 0;
  font-size: 120%;
}

h5 {
  margin: 0;
  font-size: 110%;
}

p {
  padding: 0;
  margin: 0;
}

a {
  color: #000;
  outline: none !important;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  tap-highlight-color: rgba(0, 0, 0, 0);
}

a:hover {
  text-decoration: none;
}

*:focus {
  outline: none;
}

:placeholder-shown {
  opacity: 0.7;
}

::-webkit-input-placeholder {
  opacity: 0.7;
}

:-moz-placeholder {
  opacity: 0.7;
}

::-moz-placeholder {
  opacity: 0.7;
}

:-ms-input-placeholder {
  opacity: 0.7;
}

.spOnly {
  display: none !important;
}

@media only screen and (max-width: 768px) {
  .spOnly {
    display: block !important;
  }
}

.spOnlyIn {
  display: none !important;
}

@media only screen and (max-width: 768px) {
  .spOnlyIn {
    display: inline-block !important;
  }
}

.spOnlyTb {
  display: none !important;
}

@media only screen and (max-width: 768px) {
  .spOnlyTb {
    display: table !important;
  }
}

.pcOnly {
  display: block !important;
}

@media only screen and (max-width: 768px) {
  .pcOnly {
    display: none !important;
  }
}

.pcOnlyIn {
  display: inline-block !important;
}

@media only screen and (max-width: 768px) {
  .pcOnlyIn {
    display: none !important;
  }
}

.pcOnlyTb {
  display: table !important;
}

@media only screen and (max-width: 768px) {
  .pcOnlyTb {
    display: none !important;
  }
}
/* 
@font-face {
  font-family: "jins_next";
  font-style: normal;
  font-weight: 400;
  src: url("/jp/client_info/JINSJINS/view/userweb/ext/common/fonts/JINS_NextRegular.eot");
  src: url("/jp/client_info/JINSJINS/view/userweb/ext/common/fonts/JINS_NextRegular.eot?#iefix")
      format("embedded-opentype"),
    url("/jp/client_info/JINSJINS/view/userweb/ext/common/fonts/JINS_NextRegular.woff")
      format("woff"),
    url("/jp/client_info/JINSJINS/view/userweb/ext/common/fonts/JINS_NextRegular.ttf")
      format("truetype"),
    url("/jp/client_info/JINSJINS/view/userweb/ext/common/fonts/JINS_NextRegular.svg#jins_next_ttregular")
      format("svg");
}

@font-face {
  font-family: "jins_next";
  font-style: normal;
  font-weight: 300;
  src: url("/jp/client_info/JINSJINS/view/userweb/ext/common/fonts/JINS_NextLight.eot");
  src: url("/jp/client_info/JINSJINS/view/userweb/ext/common/fonts/JINS_NextLight.eot?#iefix")
      format("embedded-opentype"),
    url("/jp/client_info/JINSJINS/view/userweb/ext/common/fonts/JINS_NextLight.woff")
      format("woff"),
    url("/jp/client_info/JINSJINS/view/userweb/ext/common/fonts/JINS_NextLight.ttf")
      format("truetype"),
    url("/jp/client_info/JINSJINS/view/userweb/ext/common/fonts/JINS_NextLight.svg#jins_next_ttlight")
      format("svg");
}

@font-face {
  font-family: "jins_next";
  font-style: normal;
  font-weight: 500;
  src: url("/jp/client_info/JINSJINS/view/userweb/ext/common/fonts/JINS_NextMedium.eot");
  src: url("/jp/client_info/JINSJINS/view/userweb/ext/common/fonts/JINS_NextMedium.eot?#iefix")
      format("embedded-opentype"),
    url("/jp/client_info/JINSJINS/view/userweb/ext/common/fonts/JINS_NextMedium.woff")
      format("woff"),
    url("/jp/client_info/JINSJINS/view/userweb/ext/common/fonts/JINS_NextMedium.ttf")
      format("truetype"),
    url("/jp/client_info/JINSJINS/view/userweb/ext/common/fonts/JINS_NextMedium.svg#jins_next_ttmedium")
      format("svg");
}

@font-face {
  font-family: "jins_next";
  font-style: normal;
  font-weight: 600;
  src: url("/jp/client_info/JINSJINS/view/userweb/ext/common/fonts/JINS_NextBold.eot");
  src: url("/jp/client_info/JINSJINS/view/userweb/ext/common/fonts/JINS_NextBold.eot?#iefix")
      format("embedded-opentype"),
    url("/jp/client_info/JINSJINS/view/userweb/ext/common/fonts/JINS_NextBold.woff")
      format("woff"),
    url("/jp/client_info/JINSJINS/view/userweb/ext/common/fonts/JINS_NextBold.ttf")
      format("truetype"),
    url("/jp/client_info/JINSJINS/view/userweb/ext/common/fonts/JINS_NextBold.svg#jins_next_ttbold")
      format("svg");
} */

.lens_guide {
  font-size: 14px;
  color: #9a9a9a;
  letter-spacing: 0.05em;
}

.lens_guide p {
  line-height: 1.7;
}

/*================================================================================
FileName: _layout.scss
================================================================================*/
body {
  min-width: 320px;
  color: #3a4763;
}

/* .noJn {
  font-family: "Noto Sans Japanese", sans-serif;
} */

/*
container
------------------------------------------------*/
.l-container {
  margin-bottom: 80px;
}

.l-inner {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 92%;
  max-width: 1040px;
  padding: 20px 40px 60px;
  margin: auto;
}

@media only screen and (min-width: 769px) {
  .l-inner {
    padding: 20px 20px 60px;
  }
}

.l-inner-btm20 {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 92%;
  max-width: 1040px;
  padding: 20px 20px 60px;
  margin: auto;
}

@media only screen and (min-width: 769px) {
  .l-inner-btm20 {
    padding: 20px;
  }
}

.l-inner-small {
  width: 84%;
  max-width: 1040px;
  margin: auto;
}

@media screen and (max-width: 768px) {
  .l-inner {
    width: 92%;
    padding: 0;
    margin: auto;
  }
  .l-inner__fixed {
    margin: 0 -4%;
  }
}

/* header fix */
@media (max-width: 1024px) and (min-width: 912px) {
  #header #headersub {
    width: 92% !important;
    margin: 60px 4% 0 !important;
    margin-top: 100px;
  }
}

@media screen and (max-width: 768px) {
  .container {
    margin-top: 10px !important;
  }
}

@media screen and (max-width: 911px) {
  #header #headerArea #headersub {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100% !important;
    height: auto;
    margin-top: 60px !important;
  }
  #header #headerArea #headersub #topicpath_wrapper {
    position: relative;
    width: 100%;
    height: auto;
  }
  #header #headerArea #headersub #topicpath_wrapper ul#topicpath {
    width: auto;
    height: auto;
    padding: 6px 7px;
    margin: 10px;
    overflow: hidden;
    background: #f5f5f5;
  }
  #header #headerArea #headersub #topicpath_wrapper ul#topicpath li,
  #header #headerArea #headersub #topicpath_wrapper ul#topicpath li a,
  #header #headerArea #headersub #topicpath_wrapper ul#topicpath li h1,
  #header #headerArea #headersub #topicpath_wrapper ul#topicpath li span {
    height: auto !important;
  }
}

@media (max-width: 768px) and (min-width: 320px) {
  #header #headersub {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin: 94px 0 0 !important;
  }
}

.u-aC {
  text-align: center;
}

.u-aR {
  text-align: right;
}

.u-border-b01 {
  border-bottom: 1px solid #e1e1e1;
}

.u-bg-gray {
  background: #f7f8fa;
}

.u-font-jins {
  font-family: "jins_next", sans-serif;
}

/*================================================================================
FileName: _component.scss
================================================================================*/
/* c-txt01
--------------------------------*/
.c-txt01,
.c-txt01-small {
  font-size: 14px;
  line-height: 1.75;
  color: #3e3a39;
  letter-spacing: 0.12em;
}

@media only screen and (min-width: 769px) {
  .c-txt01,
  .c-txt01-small {
    font-size: 18px;
  }
}

.c-txt01-small {
  font-size: 12px;
}

/* c-ttl01
--------------------------------*/
.c-ttl01 {
  padding-bottom: 10px;
  font-size: 21px;
  font-weight: bold;
  line-height: 1.6;
  color: #3e3a39;
  text-align: center;
  letter-spacing: 0.1em;
}

.c-ttl01 span {
  display: block;
  font-size: 15px;
  font-weight: normal;
}

@media only screen and (min-width: 769px) {
  .c-ttl01 {
    font-size: 32px;
  }
}

.c-ttl02 {
  position: relative;
  padding-bottom: 25px;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6;
  color: #3e3a39;
  text-align: center;
}

@media only screen and (min-width: 769px) {
  .c-ttl02 {
    font-size: 24px;
  }
}

.c-ttl03,
.c-ttl03-big {
  display: inline-block;
  width: 100%;
  font-size: 15px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  background: #3a4763;
  border-radius: 50px;
}

@media only screen and (min-width: 769px) {
  .c-ttl03,
  .c-ttl03-big {
    font-size: 20px;
  }
}

.c-ttl03-big {
  padding: 8px 0;
}

.c-ttl04 {
  position: relative;
  display: inline-block;
  padding-bottom: 4px;
  font-size: 12px;
  color: #3e3a39;
  text-align: center;
}

.c-ttl04:after {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 1px;
  margin: auto;
  content: "";
  background-color: #3a4763;
}

@media only screen and (min-width: 769px) {
  .c-ttl04 {
    font-size: 16px;
    font-weight: bold;
  }
  .c-ttl04:after {
    display: none;
  }
}

/* c-link01
--------------------------------*/
.c-link01 {
  position: relative;
  display: inline-block;
  padding-right: 13px;
  font-size: 10px;
  text-decoration: none;
}

.c-link01:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 7px;
  height: 7px;
  margin: auto;
  content: "";
  border-top: solid 1px #3a4763;
  border-right: solid 1px #3a4763;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.c-manual__link {
  position: relative;
  display: block;
  width: 75.36%;
  padding: 12px 30px 12px 20px;
  margin: auto;
  font-size: 12px;
  font-weight: bold;
  line-height: 3;
  color: #3a4763;
  text-align: center;
  text-decoration: none;
  letter-spacing: 0.03em;
  background: #f7f8fa;
  border-radius: 2px;
}

@media only screen and (min-width: 769px) {
  .c-manual__link {
    width: 400px;
    padding: 5px 30px;
    margin: auto;
    font-size: 18px;
    -webkit-transition: opacity 0.3;
    transition: opacity 0.3;
  }
}

.c-manual__link:after {
  position: absolute;
  top: 0;
  right: 18px;
  bottom: 0;
  display: block;
  width: 6px;
  height: 6px;
  margin: auto;
  content: "";
  border-top: 2px solid #3a4763;
  border-right: 2px solid #3a4763;
  -webkit-transition: right 0.3s;
  transition: right 0.3s;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media only screen and (min-width: 769px) {
  .c-manual__link:after {
    right: 33px;
    width: 10px;
    height: 10px;
  }
}

@media only screen and (min-width: 769px) {
  .c-manual__link:hover {
    opacity: 0.8;
  }
  .c-manual__link:hover:after {
    right: 20px;
  }
}

.c-manual__link-icon {
  display: inline-block;
  width: 40px;
  margin-right: 9px;
}

@media only screen and (min-width: 769px) {
  .c-manual__link-icon {
    width: 48px;
    margin-right: 15px;
  }
}

@media only screen and (max-width: 374px) {
  .c-manual__link-icon {
    display: inline-block;
    width: 26px;
    margin-right: 7px;
  }
}

.c-card-link {
  width: 100%;
  padding: 29px 14px;
  color: #3e3a39;
  background: #eeeeee;
}

@media only screen and (min-width: 769px) {
  .c-card-link {
    width: 100%;
    max-width: 660px;
    margin: auto;
  }
  .c-card-link a {
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
  }
  .c-card-link a:hover {
    opacity: 0.8;
  }
}

.c-card-link__txt-big {
  display: block;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.17em;
}

.c-card-link__txt-small {
  display: block;
  font-size: 12px;
}

/* c-btn
--------------------------------*/
.c-btn01,
.c-btn01-arrow {
  display: block;
  width: 75.36%;
  padding: 16px 0;
  margin: auto;
  font-size: 12px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background: #3a4763;
  border-radius: 2px;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

@media only screen and (min-width: 769px) {
  .c-btn01,
  .c-btn01-arrow {
    width: 400px;
    padding: 19px 0;
    font-size: 18px;
  }
  .c-btn01:hover,
  .c-btn01-arrow:hover {
    opacity: 0.8;
  }
}

.c-btn01-arrow {
  position: relative;
}

.c-btn01-arrow:after {
  position: absolute;
  top: 0;
  right: 20px;
  bottom: 0;
  display: block;
  width: 6px;
  height: 6px;
  margin: auto;
  content: "";
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transition: right 0.3s;
  transition: right 0.3s;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media only screen and (min-width: 769px) {
  .c-btn01-arrow:after {
    right: 33px;
    width: 10px;
    height: 10px;
  }
}

@media only screen and (min-width: 769px) {
  .c-btn01-arrow:hover:after {
    right: 25px;
  }
}

.c-btn02 {
  display: block;
  width: 73.91%;
  padding: 12px 0;
  margin: auto;
  font-size: 12px;
  color: #3e3a39;
  text-align: center;
  text-decoration: none;
  border: solid 1px #3a4763;
  border-radius: 4px;
}

.c-btn__img-txt {
  width: 106px;
  vertical-align: baseline;
}

.c-btn__area {
  padding-bottom: 60px;
}

.c-btn__area-txt {
  padding-bottom: 17px;
  font-size: 16px;
  color: #3e3a39;
  text-align: center;
}

.c-btn__box {
  padding: 33px 0 25px 0;
}

.c-readmore__btn {
  font-size: 12px;
  color: #3e3a39;
  text-align: center;
}

.c-readmore__btn span {
  position: relative;
  padding-right: 18px;
}

.c-readmore__btn span::after,
.c-readmore__btn span::before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 13px;
  height: 2px;
  margin: auto;
  content: "";
  background: #3a4763;
}

.c-readmore__btn span::before {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

/* c-attention
--------------------------------*/
.c-attention {
  padding-bottom: 40px;
}

.c-attention_desclist {
  padding-bottom: 15px;
  margin: 10px 0 0;
  font-size: 11px;
}

.c-attention_desclist-item {
  padding-left: 1em;
  margin: 0 0 2px;
  line-height: 1.62;
  text-indent: -1em;
  letter-spacing: 0.07em;
}

/* c-manual
--------------------------------*/
.c-manual {
  padding-top: 40px;
}

.c-manual__ttl01 {
  margin-bottom: 20px;
}

.c-manual__ttl02 {
  margin-bottom: 17px;
}

.c-manual__box {
  margin-bottom: 35px;
  border-bottom: 1px solid #dcdde0;
}

.c-manual__txt {
  padding-bottom: 10px;
}

.c-manual__box-txt {
  margin-bottom: 20px;
}

.c-manual__box-btn {
  margin-bottom: 24px;
}

/* c-tile
--------------------------------*/
.c-tile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
}

.c-tile-item {
  width: 48.55%;
}

@media only screen and (min-width: 769px) {
  .c-tile-item {
    width: 32.5%;
    max-width: 325px;
  }
}

.c-tile-link {
  position: relative;
  display: block;
  width: 100%;
  height: 44.66vw;
  margin-bottom: 5.97%;
  overflow: hidden;
  color: #fff;
  text-decoration: none;
  border-radius: 3px;
  -webkit-transition: 0.3s opacity;
  transition: 0.3s opacity;
}

@media only screen and (min-width: 769px) {
  .c-tile-link {
    height: 250px;
    margin-bottom: 12px;
    overflow: hidden;
  }
  .c-tile-link:hover {
    opacity: 0.8;
  }
}

.c-tile-img {
  position: absolute;
  left: 50%;
  height: 100%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.c-tile-img:after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(0, 0, 0, 0.4);
}

.c-tile-img img {
  width: auto;
  max-width: none;
  height: 100%;
}

.c-tile-txtwrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 10px;
}

.c-tile-name {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 68%;
  margin: auto;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
}

.c-tile-name .small {
  display: block;
  font-size: 10px;
}

@media only screen and (min-width: 769px) {
  .c-tile-name .small {
    font-size: 12px;
  }
}

@media only screen and (min-width: 769px) {
  .c-tile-name {
    height: 64%;
    font-size: 24px;
  }
}

@media only screen and (max-width: 374px) {
  .c-tile-name {
    font-size: 14px;
  }
}

.c-tile-txt {
  position: absolute;
  right: 0;
  bottom: 12%;
  left: 0;
  display: block;
  width: 88%;
  height: 50px;
  margin: auto;
  font-size: 11px;
  line-height: 1.5;
  letter-spacing: 0.16em;
}

@media only screen and (min-width: 769px) {
  .c-tile-txt {
    bottom: 25%;
    font-size: 16px;
  }
}

@media only screen and (max-width: 374px) {
  .c-tile-txt {
    width: 88%;
    height: 51px;
    font-size: 10px;
  }
}

.c-tile-price {
  position: absolute;
  right: 0;
  bottom: 4%;
  left: 0;
  display: block;
  width: 88%;
  margin: auto;
  font-size: 10px;
  text-align: right;
}

@media only screen and (min-width: 769px) {
  .c-tile-price {
    font-size: 20px;
  }
}

.c-cardlink {
  display: block;
  width: 100%;
  text-decoration: none;
  border: solid 1px #e1e1e1;
}

.c-cardlink-img {
  border-bottom: solid 1px #e1e1e1;
}

.c-cardlink-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  font-size: 10px;
  color: #333333;
  text-align: center;
  text-decoration: none;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
}

.c-hover {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

@media only screen and (min-width: 769px) {
  .c-hover:hover {
    opacity: 0.8;
  }
}

/* p-frame-search
--------------------------------*/
.p-frame-search {
  padding: 54px 0 60px;
  background: #f9f9fa;
}

@media only screen and (min-width: 769px) {
  .p-frame-search {
    padding: 72px 0 20px;
  }
}

.p-frame-search__ttl {
  padding-bottom: 20px;
  letter-spacing: 0.1em;
}

@media only screen and (min-width: 769px) {
  .p-frame-search__ttl {
    font-size: 28px;
  }
}

.p-frame-search__txt {
  padding-bottom: 24px;
}

@media only screen and (min-width: 769px) {
  .p-frame-search__txt {
    padding-bottom: 13px;
    text-align: center;
  }
}

/* p-bnr-link
--------------------------------*/
.p-bnr-link {
  margin-top: 80px;
}

.p-bnr-link__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 20px 2.02%;
  margin: auto;
  border-top: 1px solid #e1e1e1;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
}

.p-bnr-link__list-item {
  width: 48.18%;
}

.p-bnr-link__list-item:nth-child(n + 3) {
  margin-top: 10px;
}

.p-feature-bnr {
  margin-bottom: 80px;
}

.p-feature-bnr__list-item {
  position: relative;
  margin-bottom: 20px;
}

.p-feature-bnr__list-item:after {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(0, 0, 0, 0.3);
}

.p-feature-bnr__list-txt {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
}

.p-feature-bnr__list-txt p {
  line-height: 1.6;
}

.p-feature-bnr__list-img img {
  width: 100%;
}

.p-feature-bnr__logo {
  display: block;
  width: 100px;
  padding-top: 10px;
  margin: auto;
}

/* p-howto__block
--------------------------------*/
.p-howto__block {
  padding: 23px 0 44px 0;
}

.p-howto__container {
  padding-bottom: 100px;
}

.p-tab {
  position: relative;
}

.p-tab .p-lensdesc__ttl.c-ttl02 {
  padding: 70px 0 40px;
}

@media only screen and (min-width: 769px) {
  .p-tab .p-lensdesc__ttl.c-ttl02 {
    padding: 77px 0 60px;
  }
}

.p-tab__btn__container {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  margin: 0 auto 20px;
}

.p-tab__btn__container .p-tab__btn {
  width: 47.82%;
  color: #3e3a39;
  background-color: #f5f6f7;
  border-radius: 2px;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}

.p-tab__btn__container .p-tab__btn span {
  display: block;
  padding: 17px 0;
  font-size: 12px;
  line-height: 1;
  text-align: center;
}

.p-tab__btn__container .p-tab__btn.tabActive {
  color: #fff;
  background-color: #3a4763;
}

@media only screen and (min-width: 769px) {
  .p-tab__btn__container {
    width: 500px;
    margin: 0 auto 45px;
    cursor: pointer;
  }
  .p-tab__btn__container .p-tab__btn {
    width: 240px;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
  }
  .p-tab__btn__container .p-tab__btn span {
    padding: 20px 0;
    font-size: 18px;
  }
}

.p-tab__contents__container {
  position: relative;
  padding: 20px 0 0;
  margin: 0 auto 0;
  background-color: #f5f6f7;
}

@media only screen and (min-width: 769px) {
  .p-tab__contents__container {
    padding: 0;
    margin: 0 auto 120px;
  }
}

.p-tab__img__container {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  justify-content: center;
  width: 100%;
  max-width: 100%;
  padding: 0 15px;
  margin: auto;
  opacity: 0;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
}

.p-tab__img__container .p-tab__img__wrap {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}

.p-tab__img__container .p-tab__img__wrap:nth-last-child(1) {
  margin-bottom: 0;
}

.p-tab__img__container .p-tab__img__wrap img {
  width: 100%;
}

@media only screen and (min-width: 769px) {
  .p-tab__img__container {
    -ms-flex-flow: nowrap;
    flex-flow: nowrap;
    justify-content: space-between;
    width: 100%;
    max-width: 1000px;
    padding: 30px;
    margin: auto;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
  }
  .p-tab__img__container .p-tab__img__wrap {
    width: 50%;
    max-width: 460px;
    margin-right: 30px;
    margin-bottom: 0;
  }
  .p-tab__img__container .p-tab__img__wrap:nth-last-child(1) {
    margin-right: 0;
  }
}

.tabShow {
  position: relative;
  opacity: 1;
  -webkit-transition: 0.3s ease opacity;
  transition: 0.3s ease opacity;
}

.p-tab__note__container {
  position: relative;
  z-index: 1000;
  padding: 10px 10px 60px;
  margin-top: 20px;
  font-size: 11px;
  color: #9a9a9a;
  background-color: #fff;
}

.p-tab__note__container h3 {
  margin-bottom: 8px;
  font-weight: bold;
  line-height: 1;
}

.p-tab__note__container ul li {
  padding-left: 1em;
  margin-bottom: 0;
  font-weight: normal;
  line-height: 1.6;
  text-indent: -1em;
}

@media only screen and (min-width: 769px) {
  .p-tab__note__container {
    padding: 30px;
    margin-top: 0;
    font-size: 10px;
    background-color: #fff;
  }
  .p-tab__note__container h3 {
    margin-bottom: 10px;
    font-weight: bold;
    line-height: 1;
  }
  .p-tab__note__container ul li {
    margin-bottom: 5px;
    font-weight: normal;
    line-height: 1.5;
  }
}

/* ipadリンクなし */
/* #store__ipad a {
  pointer-events: none;
} */

/* ipadリンク対応 */
.padOnly {
  display: none !important;
}

#store__ipad .padOnly {
  display: block !important;
}

#store__ipad .notpad {
  display: none !important;
}

#store__ipad #header {
  display: none;
}

#store__ipad .p-under__mv {
  margin-top: 0px;
}

#store__ipad .p-frame-search .l-inner {
  display: none;
}

#store__ipad .p-howto__container a {
  display: none;
}

#store__ipad .bnr-area {
  display: none;
}

#store__ipad .footer {
  display: none;
}

#store__ipad .ipt_search {
  display: none;
}

@media only screen and (min-width: 769px) {
  .bnr-area .bnr-big ul li {
      /* margin-bottom: 107px; */
      /* 紫外線対策の非表示上記を下記に変更 widthはそのまま */
      margin: 0 auto 107px !important;
      width: 48%;
  }
}

li.uv_hide {
    /* 紫外線対策の非表示 下記追加 */
    display:none !important;
}


/* カラー対応追加コンテンツ 複数ページになるため共通スタイルに移行 20230615 */
.l-accordion--mb {
  margin: 40px auto 20px;
}
.l-accordion > .p-accordion_head {
  display: block;
  width: 88.89vw;
  height: 18.89vw;
  margin: 0 auto;
  position: relative;
  background-image: url(../img/btn_noactive_sp.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
  transition: all 0.3s;
  cursor: pointer;
}

.l-accordion > .p-accordion_head.p-accordion_head--new {
  background-image: url(../img/btn_noactive_new_sp.png);
}

.l-accordion > .p-accordion_head.on {
  position: relative;
  background-image: url(../img/btn_active_sp.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
  transition: all 0.3s;
  border-radius: 0;
}

.l-accordion > .p-accordion_head.p-accordion_head--new.on {
  background-image: url(../img/btn_active_new_sp.png);
}

@media screen and (min-width: 769px) {
  .l-accordion > .p-accordion_head {
    max-width: 880px;
    width: 100%;
    height: 8.77vw;
    border-radius: 2px;
    background-image: url(../img/btn_noactive.png);
  }

  .l-accordion > .p-accordion_head.on {
    background-image: url(../img/btn_active.png);
  }
  .l-accordion > .p-accordion_head.p-accordion_head--new {
    background-image: url(../img/btn_noactive_new.png);
  }
  .l-accordion > .p-accordion_head.p-accordion_head--new.on {
    background-image: url(../img/btn_active_new.png);
  }
}

@media screen and (min-width: 1027px) {
  .l-accordion > .p-accordion_head {
    height: 90px;
  }
}

.l-accordion .l-accordion_inner {
  display: none;
  width: 88.89vw;
  max-width: 880px;
  margin: 0 auto;
  padding: 8vw 0;
  border: solid 1px #3B4763;
  border-radius: 0 0 1.33vw 1.33vw;
}

.l-accordion .l-accordion_inner .p-colorLens_subText {
  margin: 0;
  text-align: center;
  font-size: 3.73vw;
  color: #3E3A39;
  letter-spacing: 0;
}

@media screen and (min-width: 769px) {
  .l-accordion .l-accordion_inner {
    position: relative;
    top: -2px;
    max-width: 880px;
    width: 100%;
    padding: 40px 0 50px;
    border-radius: 0 0 5px 5px;
  }
  .l-accordion .l-accordion_inner .p-colorLens_subText {
    margin: 0;
    font-size: 16px;
  }
}
@media screen and (min-width: 1027px) {
  .l-accordion .l-accordion_inner {
    top: 0;
  }
}

.l-colorLens_wrap p {
  padding: 5.56vw 0 2.2vw;
  font-size: 4.27vw;
  font-weight: bold;
  color: #3E3A39;
  text-align: center;
  letter-spacing: 0;
}

.l-colorLens_wrap p span {
  font-size: 2.67vw;
  letter-spacing: 0;
}

@media screen and (min-width: 769px) {
  .l-colorLens_wrap p {
    padding: 27px 0;
    font-size: 18px;
  }
  .l-colorLens_wrap p span {
    font-size: 12px;
  }
}

.l-colorLens_wrapImg {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 auto;
  padding: 0 5.33vw;
}

.l-colorLens_wrapImg .p-night_deco::before {
  content: "";
  position: absolute;
  top: 0;
  right: 2.93vw;
  width: 3.2vw;
  height: 3.2vw;
  background: url(../antifog/img/icon_night.svg);
  background-repeat: no-repeat;
  /* transform: translateX(-50%); */
}

.l-colorLens_wrapImg .p-shop_deco::after {
  content: "";
  position: absolute;
  top: 4.27vw;
  right: 2.93vw;
  width: 3.2vw;
  height: 3.2vw;
  background: url(../antifog/img/icon_shop.svg);
  background-repeat: no-repeat;
  /* transform: translateX(-50%); */
}

.l-colorLens_wrapImg .p-shop_decoOnly::after {
  content: "";
  position: absolute;
  top: 0;
  right: -0.27vw;
  width: 3.2vw;
  height: 3.2vw;
  background: url(../antifog/img/icon_shop.svg);
  background-repeat: no-repeat;
  /* transform: translateX(-50%); */
}

@media screen and (min-width: 769px) {
  .l-colorLens_wrapImg .p-night_deco::before {
    right: 9px;
    width: 12px;
    height: 12px;
  }
  .l-colorLens_wrapImg .p-shop_deco::after {
    top: 19px;
    right: 9px;
    width: 12px;
    height: 12px;
  }
  .l-colorLens_wrapImg .p-shop_decoOnly::after {
    right: 9px;
    width: 12px;
    height: 12px;
  }
}

.l-colorLens_wrapImg li img {
  width: 9.33vw;
  margin: 0 0 1.33vw;
}

@media screen and (min-width: 769px) {
  .l-colorLens_wrapImg {
    width: 100%;
    max-width: 750px;
    padding: 0;
  }
  .l-colorLens_wrapImg li img {
    width: 50px;
    margin: 0 0 10px;
  }
}

.l-colorLens_wrapImg li {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  width: calc(100%/4);
  margin: 0 0 2.78vw;
  color: #3E3A39;
  font-size: 2.67vw;
  line-height: 3.2vw;
  position: relative;
  letter-spacing: 0;
}

@media screen and (min-width: 769px) {
  .l-colorLens_wrapImg li {
    width: calc(100%/6);
    margin: 0 0 20px;
    font-size: 13px;
    line-height: 1;
  }
}

.l-colorLens_wrapSp li {
  width: calc(100%/3);
}
@media screen and (min-width: 769px) {
  .l-colorLens_wrapSp li {
    width: calc(100%/6);
  }
}

.l-icon_textWrap {
  display: flex;
  justify-content: space-between;
  width: 49.07vw;
  margin: 2.67vw auto 0;
}
.l-icon_textWrap.u-icon-single-content{
  width: fit-content !important;
}
@media screen and (min-width: 769px) {
  .l-icon_textWrap {
    width: 230px;
    margin: 30px auto 0;
  }
}

.l-icon_textItem {
  display: flex;
  align-items: center;
}

.l-icon_textWrap img {
  padding: 0 1.33vw 0 0;
}
@media screen and (min-width: 769px) {
  .l-icon_textWrap img {
    padding: 0 5px 0 0;
  }
}

.l-icon_textWrap p {
  font-size: 2.67vw;
  color: #3E3A39;
  letter-spacing: 0;
}
@media screen and (min-width: 769px) {
  .l-icon_textWrap p {
    font-size: 13px;
  }
}
.p-indent__only {
  text-indent: -1.5em !important;
}

@media screen and (min-width: 769px) {
  .l-colorLens_wrapImg.m-col3 {
    max-width: 370px;
  }
  .l-colorLens_wrapImg.m-col3 li {
    width: calc(100%/3);
  }
}

/* パンくずリスト */
#store__ipad .topic_path_wrap {
  display: none !important;
}

.topic_path_wrap {
  width: 75%;
  margin: 0 auto;
  border-top: 1px solid #D3D6DB;
  padding: 20px 0;
}
.topic_path {
  display: table;
  margin: 0;
  padding: 0;
}
.topic_path li {
  font-size: 12px;
  font-size: 0.6rem;
  display: table-cell;
  white-space: nowrap;
  vertical-align: middle;
  position: relative;
  color: #3A4763;
}
.topic_path li:after {
  content: "/";
  padding: 0 3px 0 0px;
}
.topic_path li a {
  color: #3A4763;
  text-decoration: underline;
}

.footer .footer-aside {
  padding: 20px 0 100px;
}

@media screen and (max-width: 1024px) {
  .footer .footer-aside {
      padding-bottom: 90px;
  }
}

@media screen and (max-width: 767px) {
  .topic_path_wrap {
      width: calc(100% - 20px);
      margin: 0 10px 10px 10px;
      -webkit-overflow-scrolling: touch;
      overflow-x: auto;
      overflow-y: hidden;
      box-sizing: border-box;
      padding: 15px 0 5px 0;
  }
  .topic_path {
  }
  .topic_path li {
      font-size: 12px;
      font-size: 0.6rem;
      display: table-cell;
      white-space: nowrap;
      vertical-align: middle;
      position: relative;
      color: #3A4763;
  }
  .topic_path li a {
      color: #3A4763;
      text-decoration: underline;
  }
  .footer .footer-aside {
      padding-bottom: 70px;
  }
}

/* レンズ訴求バナー関連 */
.l-lens-campaign-promotion .p-lens-campaign-promotion__img{
  text-align:center;
  margin: 0 0 10px 0;
}

.l-lens-campaign-promotion .lensGuideAttention{
  text-align:center
}
.l-lens-campaign-promotion .c-attention{
  padding-bottom: 0;
}
.l-lens-campaign-promotion .l-inner-small{
  width: 84%;
  max-width: 1040px;
  margin: auto;
}
.l-lens-campaign-promotion .c-attention_desclist{
  padding: 0;
  margin: 10px 0 0;
  font-size: 15px;
}
.l-lens-campaign-promotion .c-attention_desclist-item{
  padding: 0;
  line-height: 1.62;
  text-indent: 0;
  letter-spacing: 0.07em;
  color: #3e3a39 !important;
}
.l-lens-campaign-promotion .c-attention_desclist-item.c-campaign-link{
  padding-top: 0;
}
.l-lens-campaign-promotion .c-attention_desclist-item.c-campaign-link a{
  color: #3e3a39;
  font-size: 13px;
}
@media screen and (max-width: 767px) {
  .l-lens-campaign-promotion .c-attention_desclist-item.c-campaign-link a{
    color: #3e3a39;
    font-size: 14px;
  }
}

.p-refractive .p-refractive__list {
  align-items: flex-end;
}
.p-refractive .p-refractive__list-price {
  white-space: nowrap;
}
.p-refractive .p-refractive__list-item img {
  object-fit: cover;
  width: 40px;
  height: 80px;
}

@media screen and (max-width: 767px) {
  .p-refractive .p-refractive__list {
    gap: 15px;
  }
}

.c-btn--large-lens-opacity {
  /* レンズの透過率を確認ボタン */
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  display: block;
  box-sizing: border-box;
  border-radius: 50px;
  border: 1px solid #E6E6E6;
  margin: 0 auto;
  max-width: 342px;
  height: 60px;
  line-height: 58px;
  font-size: 16.5px;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  transition: 0.3s;
  background-color: #fff;
}

.c-btn--large-lens-opacity:hover {
  border-color: #1B1B1B;
}

@media only screen and (max-width: 768px) {
  .c-btn--large-lens-opacity {
      margin: 60px auto;
  }
}